<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Notepad" group="Apps" checked="False">
    <Tip></Tip>
    <Guid type="p">0bc6ffea-6d42-4aef-bf02-f69a01f2ca5b</Guid>
  </Item>
</Items>
